base: 'http://web/typo3temp/var/tests/acceptance'
#Add web to your Hosts file with "127.0.0.1 web"
languages:
  -
    title: Enlisch
    enabled: true
    locale: en-US
    hreflang: en-US
    base: /
    websiteTitle: 'Cookie Frontend Website'
    navigationTitle: 'Cookie Frontend Website Nav Title'
    flag: en-us-gb
    languageId: 0
rootPageId: 1
websiteTitle: ''
